.bootstrap-switch-container { width: 108px !important; }
#gh_custom_accept {
  transform: scale(1.5);        /* promijeni faktor po želji */
}

.collapsable-card-body .truncate { max-width: 240px; }

#order-standard_cart label, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label {

    padding-top: 2px;
    
} 
    
    #order-standard_cart label, #order-standard_cart p.domain-renewal-desc, .service-renewals .div-renewal-period-label {
    margin-right: 10px;
    font-weight: 300;
    font-size: 14px!important;
    color: #666;
   } 
    
    
.header-lined {display: none }
#order-standard_cart .domain-selection-options {
    margin: 0px 0px 15px 0px !important;
}
.btnx-white {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	color: #323232;
	font-size: 17px;
	background: #ffffff;
	padding: 16px 40px;
	text-decoration: none;
	margin-top: 20px;
}
.btnx-white:hover, .btnx-white:focus {
	background-color: #ffffff;
	color: #3196D9;
	text-decoration: none;
}
.btnx-podatci-crveni {
	color:#fff;
	background-color:#e81700;
	border-color:#e81700;
	display: inline-block;
    	padding: 7px 10px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btnx-podatci-crveni:hover{
	background-color: #f44300;
	color: #ffffff;
	text-decoration: none;
}

.btnx-podatci-sivi {
	color: #555;
	background-color:#dfdfdf;
	border-color:#cccccc;
	display: inline-block;
    	padding: 7px 10px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btnx-podatci-sivi:hover {
	background-color: #ededed;
	color: #555;
	text-decoration: none;
}

@media (max-width: 768px){
.btnx-podatci-crveni {
	color:#fff;
	background-color:#e81700;
	border-color:#e81700;
	display: inline-block;
    	padding: 7px 10px;
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btnx-podatci-crveni:hover{
	background-color: #f44300;
	color: #ffffff;
	text-decoration: none;
}

.btnx-podatci-sivi {
	color: #555;
	background-color:#dfdfdf;
	border-color:#cccccc;
	display: inline-block;
    	padding: 7px 10px;
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btnx-podatci-sivi:hover {
	background-color: #ededed;
	color: #555;
	text-decoration: none;
}
.mob-center {
text-align: center!important;
}
}

@media (min-width: 768px){
.float-mob-center {
    margin: 0px 0px 7px 10px!important;
    float: right !important;}
}

/* DODANO SA STAROG OVERWRITE */


.gh_pre-header .gh_right .gh_ms-btn:hover {text-decoration: unset; }
.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    background-color: #fff;
   /* border: 0px solid rgba(0,0,0,.125)!important; */
    border-bottom: 1px solid #ddd;
    
     }

.sidebar .list-group-item.active {border: 0px solid rgba(0,0,0,.125); }
    [menuitemname="Client Details"] { box-shadow: 2px 0px 2px 0px #eee;background: linear-gradient(0deg, #6fc8ff 0%, #4bbaff 100%);padding: 0.25rem; }
[menuitemname="Client Details"] .card-header {display: none; }

footer .payment-metheord li img {
    border-radius: 3px !imporetant;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, .13)!important;
      }
    
    .gh_dds-customerservice .gh_section-action .gh_ms-btn {
    width: 100%;
    text-decoration: none;
         }
     
    
    
    .gh_dds-customerservice {
    font-size: 32px;
    background-color: white;
    padding-bottom: 48px;
     }
     
     
    footer .social-links li {
    margin-left: 10px;
 }
    
    footer .footer-links a {
    color: #44607d;
    text-decoration: none;
    font-size: 14px;
}

footer .payment-metheord p {
    color: #44607d !important;
    font-size: 14px !important;
    margin: 0 0 0 10px !important;
}

footer .footer-copyright .btm-links li a {
    color: #44607d;
    text-decoration: none;
      }
      
      footer .footer-copyright .btm-links li {
    display: inline-block;
    margin: 0 5px;
    color: #c0c7cf;
      }    
      
      
    footer h6 {
    font-size: 14px !important;
    color: #053b75 !important;
    margin-bottom: 3px !important;
    text-transform: uppercase !important;
  }  
    
    


.footerlinefullw {
    margin-top: 26px;
    border: 1px solid #3f546b;
    width: 100%;
    opacity: 0.1;
  } 

footer .payment-metheord {
    display: flex;
    align-items: center!important;
  } 




    
    footer .footer-copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;

   }

footer .social-links a {
    width: 38px;
    height: 38px;
    background-color: #fff;
    text-align: center;
    line-height: 42px;
    display: inline-block;
    text-decoration: none;
   } 
    
    
    footer .social-links {
    display: flex;
    justify-content: end;
    color: #053b75;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
    }
    
    
    
    
    footer .footer-right p {
    color: #3f546b;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.follow {
    margin-bottom: 10px;
}

footer .footer-right .footer-logo {
    display: block;
    margin-bottom: 15px;
}

    
    footer .footer-right .footer-brief {
    max-width: 212px;
    text-align: right;
}




footer .footer-right {
    display: flex;
    justify-content: end;
}

*, ::after, ::before {
    box-sizing: border-box;
  }

footer .footer-links li {
    margin-bottom: 8px;
  }  
    
footer {
    background: #e9f2f6;
    padding: 80px 0 35px 0;
} 
body {
  /*  background-color: #e9f2f6; */
}

.gh_main-menu {
    padding-right: 12px;
    margin-top: -1px;
}

.gh_main-menu>ul>li.gh_dropdown {
    padding: 0px 4px 0px 10px;
}

.dugme-update {
    background-color: #556080; /* Siva pozadina */
    color: #e7eced;            /* Bijeli tekst */
    padding: 10px 14px;         /* Padding od 8px na vrhu i dnu, te 12px sa strane */
    text-align: center;        /* Centriranje teksta */
    transition: background-color 0.2s; /* Gladak prijelaz boje pozadine */
    border-radius: 5px;        /* Zaobljeni uglovi, promjer 5px */
    font-size: 15px;
}


.dugme-update:hover {
    background-color: #556080cc; /* Tamnija siva boja za hover efekt */
    text-decoration: none;     /* Uklanjanje podcrtavanja teksta na hover */
        color: #e7eced;             /* Siva boja teksta na hover */

}



.dugme-logout {
    background-color: #e7eced; /* Siva pozadina */
    color: #556080;            /* Bijeli tekst */
    padding: 10px 14px;        /* Padding od 8px na vrhu i dnu, te 12px sa strane */
    text-align: center;        /* Centriranje teksta */
    transition: background-color 0.2s, color 0.2s; /* Gladak prijelaz boje pozadine i teksta */
    border-radius: 5px;        /* Zaobljeni uglovi, promjer 5px */
    font-size: 15px;
    margin-left: -50px;

}

.dugme-logout:hover {
    background-color: #e7ecede0; /* Tamnija siva boja za hover efekt */
    color: #556080;             /* Siva boja teksta na hover */
    text-decoration: none;     /* Uklanjanje podcrtavanja teksta na hover */
}


.gh_header .gh_navbar {
    padding: 0;
    padding-top: 17px;
}

.gh_pre-header .gh_left .gh_conatct-nmbers .gh_email span {
    font-size: 22px;
    padding-left: 12px;
        }

@media (min-width: 768px) {
  .gh_header .gh_logo-primary img {
    height: 44px;
    padding-left: 12px;
          }
}

@media (max-width: 767.98px) {
.header .logo-primary img {
    height: 38px;
}
}
          
.gh_pre-header .gh_section-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1212px;
}
    
.tiles .tile {
    display: block;
    position: relative;
    padding: 12px 20px;
    background-color: #d2eeff !important;
    }
    
.tiles .tile .title {
    font-weight: 700;
    color: #5c5c5c !important;
    text-transform: uppercase;
    }
    
.tiles .tile i {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 55px;
    line-height: 1;
    color: #479dd5 !important;
    transition: all .3s ease;-
    }

.bg-color-blue {
    background-color: #8161ff !important;
     }   
.gh_banner.gh_landing-banner {
    position: relative;
    background: url(../images/banner-gradientBg.jpg) no-repeat;
    background-size: cover;
    padding: 115px 0 0;
    overflow-x: clip;
    width: 100%;

}

.gh_navbar { position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between; }
.gh_header .gh_container {margin: auto!important}

@media (min-width: 768px) {
.col-md-6 {
    flex: 0 0 auto;
}
}

.gh_g-5, .gh_gy-5 {
    --bs-gutter-y: 3rem;
}
.gh_gy-5 {
    --bs-gutter-y: 3rem;
}


row>* {
--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.row.gh_gy-5 {
--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

@media (min-width: 992px) {
.col-xl-2f {
    width: 19%;
}
.col-xl-4f {
    width: 24%;
}
}

@media (max-width: 991.98px) {
.col-xl-2f {
   margin-top: 3rem;
}
.col-xl-4f {
    margin-top: 3rem;
}
}

@media (min-width: 1400px) {
.container {
    max-width: 1224px;
}
}
.pre-header .right .ms-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: inherit;
    padding: 7px 11px;
    font-size: 14px;
}



#order-standard_cart .cart-sidebar h3, #order-standard_cart .sidebar-collapsed h3 {
    margin: 0px!important;
    font-size: 16px;
}
#order-standard_cart .cart-sidebar .list-group-item {
    margin: 0;
    padding: 12px 18px!important;
    }
    
.list-group-item.active {
    z-index: 2;
    color: var(--bs-list-group-active-color);
    background-color: #e6eaed!important;
    }
    
    
    .mc-promo-login .panel-heading .sidebar h3, .mc-promo-manage .panel-heading .sidebar h3, .promo-container .header .sidebar h3, .sidebar .card-title, .sidebar .mc-promo-login .panel-heading h3, .sidebar .mc-promo-manage .panel-heading h3, .sidebar .promo-container .header h3 {
    font-size: 16px;
    padding: 0px 0px 0px 0px;
        }
        
        .sidebar .sidebar-menu-item-wrapper {
    display: flex;
    flex-flow: row;
    padding: 6px 0px 6px 0px!important;
     }
     
        
         .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0;
    background-color: rgb(210 238 255 / 55%);
            }
    
    .list-group-flush>.list-group-item {
    border-width: 0 0 var(--bs-list-group-border-width);
    background-color: #f7fafd;
       }
       
       
       .master-breadcrumb .breadcrumb {
    margin: 0;
    padding: 20px 1px 1px 2px;
    font-size: .9rem;
     }
     


#order-standard_cart { 
	margin-top: 20px !important;
}

body {
    background: url("/ap/templates/gh2024/custom/images/podlogagh22.jpg");
    background-size: fit !important;
    background-repeat: no-repeat !important;
    background-position: 50% 0%;
}

.gh_dds-customerservice {
background-color: unset !important;
}
         
         .client-home-cards .card-title, .client-home-cards .mc-promo-login .panel-heading h3, .client-home-cards .mc-promo-manage .panel-heading h3, .client-home-cards .promo-container .header h3, .mc-promo-login .panel-heading .client-home-cards h3, .mc-promo-manage .panel-heading .client-home-cards h3, .promo-container .header .client-home-cards h3 {
    font-size: 16px;
    }
    
.btn-group-sm>.btn, .btn-sm {
    --bs-btn-padding-y: 0.55rem;
    }
    
    
.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #2ba3eb;
    --bs-btn-border-color: #2ba3eb;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2ba3eb;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60,153,110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #146c43;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #2ba3eb;
    --bs-btn-disabled-border-color: #2ba3eb;
}

a {
    color: #464f69;
    text-decoration: none;
}

p {
    color: #434c61;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    line-height: 143%;
}

em {
    font-style: normal;
}




.breadcrumb {

    background-color: unset !important;
}

.master-breadcrumb { background-color: unset !important; }

.global_card, .global_mc-promo-login, .global_mc-promo-manage {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
background-image: linear-gradient(to top, #1966FF, #009AFF);
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.global_card-body {
background-image: linear-gradient(to top, #1966FF, #009AFF);
element.style {
    box-shadow: 2px 0px 2px 0px #eee;
    background: linear-gradient(0deg, #6fc8ff 0%, #4bbaff 100%);
    padding: 0.25rem;}

.col-sm-12.text-sm-center { text-align: center !important }

.card-body p { color: #fff !important; }
.card-body strong { color: #fff !important; }